> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Investments

> Get participations and investments.



## OpenAPI

````yaml GET /enterprises/{search}/investments
openapi: 3.1.0
info:
  title: Jaarrekening.be API
  description: >-
    API for accessing Belgian enterprise data including financials, directors,
    and investments.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://jaarrekening.be/api/v1
security:
  - bearerAuth: []
paths:
  /enterprises/{search}/investments:
    get:
      description: Get participations and investments.
      parameters:
        - name: search
          in: path
          description: Enterprise number or slug
          required: true
          schema:
            type: string
        - name: years
          in: query
          description: Comma-separated list of years
          schema:
            type: string
      responses:
        '200':
          description: Investments data
          content:
            application/json:
              schema:
                type: array
              example:
                data:
                  - year: 2020
                    items:
                      - name: BELUX INNOVATION HOLDING
                        identifier: BE0664799495
                        nature: Sociale Aandelen
                        sharesNumber: '39997'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: BLOMHOF
                        identifier: BE0405671420
                        nature: Aandelen A
                        sharesNumber: '44999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Aandelen
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: CONTASSUR ASSISTANCE CONSEIL
                        identifier: BE0404525632
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0004'
                        specification: null
                      - name: ELECTRABEL COGREEN
                        identifier: BE0525640426
                        nature: Sociale Aandelen
                        sharesNumber: '150'
                        sharesPercentage: '0.0043'
                        specification: null
                      - name: ELECTRABEL SEANERGY
                        identifier: BE0479612837
                        nature: Aandelen A
                        sharesNumber: '800'
                        sharesPercentage: '0.8'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Aandelen A
                        sharesNumber: '356384'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: ENGIE ENERGY MANAGEMENT
                        identifier: BE0831958211
                        nature: Sociale Aandelen
                        sharesNumber: '67444545'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENGIE MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: ENGIE GLOBAL BUSINESS SUPPORT
                        identifier: BE0505619626
                        nature: Sociale aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: ENGIE M2M
                        identifier: BE0632450985
                        nature: Aandelen
                        sharesNumber: '178746'
                        sharesPercentage: '0.2927'
                        specification: null
                      - name: ENGIE SUN4BUSINESS
                        identifier: BE0666554504
                        nature: Aandelen
                        sharesNumber: '4000'
                        sharesPercentage: '0.625'
                        specification: null
                      - name: ENGIE SUN4BUSINESS 3
                        identifier: BE0704895139
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.05'
                        specification: null
                      - name: ENORA
                        identifier: BE0542769438
                        nature: Sociale Aandelen
                        sharesNumber: '1950'
                        sharesPercentage: '0.3333'
                        specification: null
                      - name: GENFINA
                        identifier: BE0435084986
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Aandelen A
                        sharesNumber: '55400'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: GROEN COMPAGNIE VERTE
                        identifier: BE0687519370
                        nature: Sociale Aandelen
                        sharesNumber: '141202'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB02366963
                        nature: Aandelen
                        sharesNumber: '5445194036'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Sociale Aandelen
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LES VENTS DE L'ORNOI
                        identifier: BE0480079823
                        nature: Aandelen B
                        sharesNumber: '500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Aandelen B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Sociale Aandelen
                        sharesNumber: '29365'
                        sharesPercentage: '1'
                        specification: null
                      - name: RECYBEL
                        identifier: BE0449342996
                        nature: Aandelen D
                        sharesNumber: '1764'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: SEAGULL I
                        identifier: BE0698792156
                        nature: Aandelen
                        sharesNumber: '6249'
                        sharesPercentage: '0.6249'
                        specification: null
                      - name: SEAGULL II
                        identifier: BE0698792255
                        nature: Aandelen
                        sharesNumber: '6250'
                        sharesPercentage: '0.625'
                        specification: null
                      - name: SYNATOM ( SOCIETE BELGE DES COMBUSTIBLES NUCLEAIRES )
                        identifier: BE0406820671
                        nature: Aandelen
                        sharesNumber: '1999999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: UFI SA (UNION FINANCIERE ET INDUSTRIELLE)
                        identifier: BE0402365601
                        nature: Aandelen
                        sharesNumber: '4999500'
                        sharesPercentage: '1'
                        specification: null
                      - name: WALWIND
                        identifier: BE0689797880
                        nature: Sociale aandelen
                        sharesNumber: '1500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4FLANDERS
                        identifier: BE0628836449
                        nature: Sociale Aandelen
                        sharesNumber: '861936'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4FLANDERS Projects 1
                        identifier: BE0553485859
                        nature: Sociaal Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 2
                        identifier: BE0627661264
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 3
                        identifier: BE0644840855
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 4
                        identifier: BE0667684850
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 5
                        identifier: BE0697691997
                        nature: Sociale aandelen
                        sharesNumber: '980'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: Wind4Flanders Projects ALFA
                        identifier: BE0737828520
                        nature: Aandelen
                        sharesNumber: '1000'
                        sharesPercentage: '1'
                        specification: null
                      - name: WIND4WALLONIA
                        identifier: BE0553486057
                        nature: Quota A
                        sharesNumber: '79538'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WINDWALLONIA 2
                        identifier: BE0676540851
                        nature: Quota A
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: ZANDVLIET POWER
                        identifier: BE0477543470
                        nature: Aandelen
                        sharesNumber: '16000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: ENGIE GENERATION GERMANY gmbh
                        identifier: DEDE326773222
                        nature: Aandelen
                        sharesNumber: '25000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENGIE ALLIANCE
                        identifier: null
                        nature: Sociale Aandelen
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: ENGIE CORP LUXEMBOURG SARL
                        identifier: LUB3-309
                        nature: Aandelen
                        sharesNumber: '10'
                        sharesPercentage: '0.0003'
                        specification: null
                      - name: ENGIE INVEST INTERNATIONAL
                        identifier: LUB1860
                        nature: Aandelen E
                        sharesNumber: '58282'
                        sharesPercentage: '0.0245'
                        specification: null
                      - name: ENGIE ENERGIE NEDERLAND HOLDING
                        identifier: NL808013269B01
                        nature: Aandelen
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: WIND4WALLONIA 3
                        identifier: BE0746583858
                        nature: Aandelen
                        sharesNumber: '100'
                        sharesPercentage: '1'
                        specification: null
                      - name: BELGONUCLEAIRE
                        identifier: BE0403126258
                        nature: Aandelen
                        sharesNumber: '13545'
                        sharesPercentage: '0.3386'
                        specification: null
                      - name: LES VENTS DE PERWEZ
                        identifier: BE0866959175
                        nature: Aandelen B
                        sharesNumber: '413'
                        sharesPercentage: '0.2488'
                        specification: null
                  - year: 2019
                    items:
                      - name: BELUX INNOVATION HOLDING
                        identifier: BE0664799495
                        nature: Sociale Aandelen
                        sharesNumber: '39997'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: BLOMHOF
                        identifier: BE0405671420
                        nature: Aandelen A
                        sharesNumber: '44999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Aandelen
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: CONTASSUR ASSISTANCE CONSEIL
                        identifier: BE0404525632
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0004'
                        specification: null
                      - name: ELECTRABEL COGREEN
                        identifier: BE0525640426
                        nature: Sociale Aandelen
                        sharesNumber: '150'
                        sharesPercentage: '0.0199'
                        specification: null
                      - name: ELECTRABEL OFFSHORE ENERGY
                        identifier: BE0696638261
                        nature: Aandelen A
                        sharesNumber: '544248'
                        sharesPercentage: '1'
                        specification: null
                      - name: ELECTRABEL SEANERGY
                        identifier: BE0479612837
                        nature: Aandelen A
                        sharesNumber: '800'
                        sharesPercentage: '0.8'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Aandelen A
                        sharesNumber: '356384'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: ENGIE ENERGY MANAGEMENT
                        identifier: BE0831958211
                        nature: Sociale Aandelen
                        sharesNumber: '67444545'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENGIE MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: ENGIE GLOBAL BUSINESS SUPPORT
                        identifier: BE0505619626
                        nature: Sociale aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: ENGIE M2M
                        identifier: BE0632450985
                        nature: Aandelen
                        sharesNumber: '178746'
                        sharesPercentage: '0.2927'
                        specification: null
                      - name: ENGIE SUN4BUSINESS
                        identifier: BE0666554504
                        nature: Aandelen
                        sharesNumber: '4000'
                        sharesPercentage: '0.7407'
                        specification: null
                      - name: ENGIE SUN4BUSINESS 3
                        identifier: BE0704895139
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.05'
                        specification: null
                      - name: ENORA
                        identifier: BE0542769438
                        nature: Sociale Aandelen
                        sharesNumber: '1950'
                        sharesPercentage: '0.195'
                        specification: null
                      - name: GENFINA
                        identifier: BE0435084986
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Aandelen A
                        sharesNumber: '55400'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: GROEN COMPAGNIE VERTE
                        identifier: BE0687519370
                        nature: Sociale Aandelen
                        sharesNumber: '141202'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB002366963
                        nature: Aandelen
                        sharesNumber: '5445194036'
                        sharesPercentage: '1'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Sociale Aandelen
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LES VENTS DE L'ORNOI
                        identifier: BE0480079823
                        nature: Aandelen B
                        sharesNumber: '500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Aandelen B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Sociale Aandelen
                        sharesNumber: '29363'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: RECYBEL
                        identifier: BE0449342996
                        nature: Aandelen D
                        sharesNumber: '1764'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: SEAGULL I
                        identifier: BE0698792156
                        nature: Aandelen
                        sharesNumber: '6249'
                        sharesPercentage: '0.6249'
                        specification: null
                      - name: SEAGULL II
                        identifier: BE0698792255
                        nature: Aandelen
                        sharesNumber: '6250'
                        sharesPercentage: '0.625'
                        specification: null
                      - name: SYNATOM ( SOCIETE BELGE DES COMBUSTIBLES NUCLEAIRES )
                        identifier: BE0406820671
                        nature: Aandelen
                        sharesNumber: '1999999'
                        sharesPercentage: '1'
                        specification: null
                      - name: UFI SA (UNION FINANCIERE ET INDUSTRIELLE)
                        identifier: BE0402365601
                        nature: Aandelen
                        sharesNumber: '4999500'
                        sharesPercentage: '1'
                        specification: null
                      - name: WALWIND
                        identifier: BE0689797880
                        nature: Sociale aandelen
                        sharesNumber: '1500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4FLANDERS
                        identifier: BE0628836449
                        nature: Sociale Aandelen
                        sharesNumber: '861936'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4FLANDERS Projects 1
                        identifier: BE0553485859
                        nature: Sociaal Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 2
                        identifier: BE0627661264
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 3
                        identifier: BE0644840855
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 4
                        identifier: BE0667684850
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 5
                        identifier: BE0697691997
                        nature: Sociale aandelen
                        sharesNumber: '980'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: WIND4WALLONIA
                        identifier: BE0553486057
                        nature: Quota A
                        sharesNumber: '79538'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WINDWALLONIA 2
                        identifier: BE0676540851
                        nature: Quota A
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: ZANDVLIET POWER
                        identifier: BE0477543470
                        nature: Aandelen
                        sharesNumber: '16000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: ENGIE ALLIANCE
                        identifier: null
                        nature: Sociale Aandelen
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: ENGIE CORP LUXEMBOURG SARL
                        identifier: null
                        nature: Aandelen
                        sharesNumber: '10'
                        sharesPercentage: '0.0003'
                        specification: null
                      - name: ENGIE INVEST INTERNATIONAL
                        identifier: null
                        nature: Aandelen E
                        sharesNumber: '162322'
                        sharesPercentage: '0.0654'
                        specification: null
                      - name: ENGIE ENERGIE NEDERLAND HOLDING
                        identifier: NL808013269B01
                        nature: Aandelen
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: BELGONUCLEAIRE
                        identifier: BE0403126258
                        nature: Aandelen
                        sharesNumber: '13545'
                        sharesPercentage: '0.3386'
                        specification: null
                      - name: LES VENTS DE PERWEZ
                        identifier: BE0866959175
                        nature: Aandelen B
                        sharesNumber: '413'
                        sharesPercentage: '0.2488'
                        specification: null
                      - name: TECNUBEL
                        identifier: BE0427625092
                        nature: Aandelen
                        sharesNumber: '9999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: EUROPEAN CONTROL SERVICES
                        identifier: BE0440119088
                        nature: Aandelen
                        sharesNumber: '9'
                        sharesPercentage: '0.0891'
                        specification: null
                      - name: WIND4FLANDERS Projects 6
                        identifier: BE0737828520
                        nature: Sociale aandelen
                        sharesNumber: '1000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENGIE GENERATION GERMANY gmbh
                        identifier: DEDE326773222
                        nature: Sociale aandelen
                        sharesNumber: '25000'
                        sharesPercentage: '1'
                        specification: null
                  - year: 2018
                    items:
                      - name: BELUX INNOVATION HOLDING
                        identifier: BE0664799495
                        nature: Sociale Aandelen
                        sharesNumber: '39997'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: BLOMHOF
                        identifier: BE0405671420
                        nature: Aandelen A
                        sharesNumber: '44999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Aandelen
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: CONTASSUR ASSISTANCE CONSEIL
                        identifier: BE0404525632
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0004'
                        specification: null
                      - name: ELECTRABEL COGREEN
                        identifier: BE0525640426
                        nature: Sociale Aandelen
                        sharesNumber: '150'
                        sharesPercentage: '0.0199'
                        specification: null
                      - name: ELECTRABEL OFFSHORE ENERGY
                        identifier: BE0696638261
                        nature: Aandelen A
                        sharesNumber: '510998'
                        sharesPercentage: '0.9983'
                        specification: null
                      - name: ELECTRABEL SEANERGY
                        identifier: BE0479612837
                        nature: Aandelen A
                        sharesNumber: '800'
                        sharesPercentage: '0.8'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Aandelen A
                        sharesNumber: '356384'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: ENGIE ENERGY MANAGEMENT
                        identifier: BE0831958211
                        nature: Sociale Aandelen
                        sharesNumber: '999998'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: ENGIE MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: ENGIE GLOBAL BUSINESS SUPPORT
                        identifier: BE0505619626
                        nature: Sociale aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: ENGIE M2M
                        identifier: BE0632450985
                        nature: Aandelen
                        sharesNumber: '157236'
                        sharesPercentage: '0.2863'
                        specification: null
                      - name: ENGIE SUN4BUSINESS
                        identifier: BE0666554504
                        nature: Aandelen
                        sharesNumber: '2700'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: ENGIE SUN4BUSINESS 3
                        identifier: BE0704895139
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0005'
                        specification: null
                      - name: ENORA
                        identifier: BE0542769438
                        nature: Sociale Aandelen
                        sharesNumber: '1950'
                        sharesPercentage: '0.3333'
                        specification: null
                      - name: SOCIETE ESPACE-BAVIERE
                        identifier: BE0443548138
                        nature: Aandelen
                        sharesNumber: '150'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: GENFINA
                        identifier: BE0435084986
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Aandelen A
                        sharesNumber: '55400'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: GROEN COMPAGNIE VERTE
                        identifier: BE0687519370
                        nature: Sociale Aandelen
                        sharesNumber: '141202'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB002366963
                        nature: Aandelen
                        sharesNumber: '5445194036'
                        sharesPercentage: '1'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Sociale Aandelen
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LES VENTS DE L'ORNOI
                        identifier: BE0480079823
                        nature: Aandelen B
                        sharesNumber: '500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Aandelen B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Sociale Aandelen
                        sharesNumber: '25261'
                        sharesPercentage: '0.8602'
                        specification: null
                      - name: OOSTERWEEL
                        identifier: BE0468316691
                        nature: Aandelen B
                        sharesNumber: '125'
                        sharesPercentage: '1'
                        specification: null
                      - name: RECYBEL
                        identifier: BE0449342996
                        nature: Aandelen D
                        sharesNumber: '1764'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: SEAGULL I
                        identifier: BE0698792156
                        nature: Aandelen
                        sharesNumber: '6249'
                        sharesPercentage: '0.6249'
                        specification: null
                      - name: SEAGULL II
                        identifier: BE0698792255
                        nature: Aandelen
                        sharesNumber: '6250'
                        sharesPercentage: '0.625'
                        specification: null
                      - name: SYNATOM ( SOCIETE BELGE DES COMBUSTIBLES NUCLEAIRES )
                        identifier: BE0406820671
                        nature: Aandelen
                        sharesNumber: '1999999'
                        sharesPercentage: '1'
                        specification: null
                      - name: UFI SA (UNION FINANCIERE ET INDUSTRIELLE)
                        identifier: BE0402365601
                        nature: Aandelen
                        sharesNumber: '4999500'
                        sharesPercentage: '1'
                        specification: null
                      - name: WALWIND
                        identifier: BE0689797880
                        nature: Sociale aandelen
                        sharesNumber: '1500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4FLANDERS
                        identifier: BE0628836449
                        nature: Sociale Aandelen
                        sharesNumber: '861936'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4FLANDERS Projects 1
                        identifier: BE0553485859
                        nature: Sociaal Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 2
                        identifier: BE0627661264
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 3
                        identifier: BE0644840855
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 4
                        identifier: BE0667684850
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 5
                        identifier: BE0697691997
                        nature: Sociale aandelen
                        sharesNumber: '1998'
                        sharesPercentage: '0.999'
                        specification: null
                      - name: WIND4WALLONIA
                        identifier: BE0553486057
                        nature: Quota A
                        sharesNumber: '79538'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WINDWALLONIA 2
                        identifier: BE0676540851
                        nature: Quota A
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: ZANDVLIET POWER
                        identifier: BE0477543470
                        nature: Aandelen
                        sharesNumber: '16000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: ENGIE ALLIANCE
                        identifier: FR
                        nature: Sociale Aandelen
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: ENGIE CORP LUXEMBOURG SARL
                        identifier: null
                        nature: Aandelen
                        sharesNumber: '10'
                        sharesPercentage: '0.001'
                        specification: null
                      - name: ENGIE INVEST INTERNATIONAL
                        identifier: null
                        nature: Aandelen E
                        sharesNumber: '185622'
                        sharesPercentage: '0.074'
                        specification: null
                      - name: ENGIE ENERGIE NEDERLAND HOLDING
                        identifier: NL808013269B01
                        nature: Aandelen
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: BELGONUCLEAIRE
                        identifier: BE0403126258
                        nature: Aandelen
                        sharesNumber: '13545'
                        sharesPercentage: '0.3386'
                        specification: null
                      - name: LES VENTS DE PERWEZ
                        identifier: BE0866959175
                        nature: Aandelen B
                        sharesNumber: '413'
                        sharesPercentage: '0.2488'
                        specification: null
                      - name: TECNUBEL
                        identifier: BE0427625092
                        nature: Aandelen
                        sharesNumber: '9999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: EUROPEAN CONTROL SERVICES
                        identifier: BE0440119088
                        nature: Aandelen
                        sharesNumber: '10'
                        sharesPercentage: '0.1'
                        specification: null
                  - year: 2017
                    items:
                      - name: BELUX INNOVATION HOLDING
                        identifier: BE0664799495
                        nature: Parts Sociales
                        sharesNumber: '39997'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: BLOMHOF
                        identifier: BE0405671420
                        nature: Actions A
                        sharesNumber: '44999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Actions
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: CONTASSUR ASSISTANCE CONSEIL
                        identifier: BE0404525632
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: '0.0004'
                        specification: null
                      - name: ELECTRABEL COGREEN
                        identifier: BE0525640426
                        nature: Parts sociales
                        sharesNumber: '150'
                        sharesPercentage: '0.0199'
                        specification: null
                      - name: ELECTRABEL SEANERGY
                        identifier: BE0479612837
                        nature: Actions A
                        sharesNumber: '800'
                        sharesPercentage: '0.8'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Actions A
                        sharesNumber: '356384'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: ENGIE ENERGY MANAGEMENT
                        identifier: BE0831958211
                        nature: Parts sociales
                        sharesNumber: '999998'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: ENGIE MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Parts Sociales
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: ENGIE GLOBAL BUSINESS SUPPORT
                        identifier: BE0505619626
                        nature: Parts sociales
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: ENGIE GLOBAL  LNG UK LTD
                        identifier: GB782803119
                        nature: Actions
                        sharesNumber: '600000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENGIE M2M
                        identifier: BE0632450985
                        nature: Actions
                        sharesNumber: '132500'
                        sharesPercentage: '0.4'
                        specification: null
                      - name: ENGIE SUN4BUSINESS
                        identifier: BE0666554504
                        nature: Actions
                        sharesNumber: '1000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: ENORA
                        identifier: BE0542769438
                        nature: Parts sociales
                        sharesNumber: '1950'
                        sharesPercentage: '0.3333'
                        specification: null
                      - name: SOCIETE ESPACE-BAVIERE
                        identifier: BE0443548138
                        nature: Actions
                        sharesNumber: '150'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: GENFINA
                        identifier: BE0435084986
                        nature: Parts sociales
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Actions A
                        sharesNumber: '55400'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: GROEN COMPAGNIE VERTE
                        identifier: BE0687519370
                        nature: Parts sociales
                        sharesNumber: '600'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB002366963
                        nature: Actions
                        sharesNumber: '5445194036'
                        sharesPercentage: '1'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Parts sociales
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LES VENTS DE L'ORNOI
                        identifier: BE0480079823
                        nature: Actions B
                        sharesNumber: '500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Actions B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Parts Sociales
                        sharesNumber: '25261'
                        sharesPercentage: '0.8602'
                        specification: null
                      - name: OOSTERWEEL
                        identifier: BE0468316691
                        nature: Parts sociales
                        sharesNumber: '624'
                        sharesPercentage: '0.832'
                        specification: null
                      - name: RECYBEL
                        identifier: BE0449342996
                        nature: Actions D
                        sharesNumber: '1764'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: SYNATOM ( SOCIETE BELGE DES COMBUSTIBLES NUCLEAIRES )
                        identifier: BE0406820671
                        nature: Actions
                        sharesNumber: '1999999'
                        sharesPercentage: '1'
                        specification: null
                      - name: UFI SA (UNION FINANCIERE ET INDUSTRIELLE)
                        identifier: BE0402365601
                        nature: Actions
                        sharesNumber: '4999500'
                        sharesPercentage: '1'
                        specification: null
                      - name: WIND4FLANDERS
                        identifier: BE0628836449
                        nature: Parts sociales
                        sharesNumber: '861936'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4FLANDERS Projects 1
                        identifier: BE0553485859
                        nature: Parts sociales
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 2
                        identifier: BE0627661264
                        nature: Parts sociales
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 3
                        identifier: BE0644840855
                        nature: Parts sociales
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 4
                        identifier: BE0667684850
                        nature: Parts sociales
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4WALLONIA
                        identifier: BE0553486057
                        nature: Quota A
                        sharesNumber: '79538'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WINDWALLONIA 2
                        identifier: BE0676540851
                        nature: Quota A
                        sharesNumber: '4000'
                        sharesPercentage: '0.9995'
                        specification: null
                      - name: ZANDVLIET POWER
                        identifier: BE0477543470
                        nature: Actions
                        sharesNumber: '16000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: ENGIE INVEST INTERNATIONAL
                        identifier: null
                        nature: Actions E
                        sharesNumber: '253422'
                        sharesPercentage: '0.0985'
                        specification: null
                      - name: ENGIE CORP LUXEMBOURG SARL
                        identifier: null
                        nature: Actions
                        sharesNumber: '10'
                        sharesPercentage: '0.001'
                        specification: null
                      - name: ENGIE ALLIANCE
                        identifier: FR440087161000020
                        nature: Parts Sociales
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: >-
                          ENGIE ENERGIE NEDERLAND HOLDING BV (EX GDF SUEZ 
                          NEDERLAND HOLDING BV)
                        identifier: NL808013269B01
                        nature: Actions
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: BELGONUCLEAIRE
                        identifier: BE0403126258
                        nature: Actions
                        sharesNumber: '13545'
                        sharesPercentage: '0.3386'
                        specification: null
                      - name: IT PARTNERS (EN LIQUIDATION)
                        identifier: BE0461503036
                        nature: Actions
                        sharesNumber: '400'
                        sharesPercentage: '0.0962'
                        specification: null
                      - name: LES VENTS DE PERWEZ
                        identifier: BE0866959175
                        nature: Actions B
                        sharesNumber: '413'
                        sharesPercentage: '0.2488'
                        specification: null
                  - year: 2016
                    items:
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Actions
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: ENGIE INVEST INTERNATIONAL
                        identifier: LU
                        nature: Actions E
                        sharesNumber: '253422'
                        sharesPercentage: '0.0985'
                        specification: null
                      - name: ELECTRABEL FRANCE
                        identifier: FR88444256986
                        nature: Actions
                        sharesNumber: '5319992'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Actions A
                        sharesNumber: '266413'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: >-
                          EGPF WHH (ELECTRABEL GREEN PROJECTS FLANDERS WONDELGEM
                          HOOGSTRATEN HOOGLEDE)
                        identifier: BE0862382557
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: >-
                          EGPF WWE (ELECTRABEL GREEN PROJECTS FLANDERS WIND
                          WERKT ECHT)
                        identifier: BE0842599210
                        nature: Actions
                        sharesNumber: '23111'
                        sharesPercentage: '0.35'
                        specification: null
                      - name: >-
                          ENGIE ENERGIE NEDERLAND HOLDING BV (EX GDF SUEZ 
                          NEDERLAND HOLDING BV)
                        identifier: NL808013269B01
                        nature: Actions
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENGIE MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Actions Sociales
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: ENGIE ALLIANCE
                        identifier: FR440087161000020
                        nature: Parts Sociales
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: ENGIE CORP LUXEMBOURG SARL
                        identifier: LU
                        nature: Actions
                        sharesNumber: '10'
                        sharesPercentage: '0.001'
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Actions A
                        sharesNumber: '60000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB002366963
                        nature: Actions
                        sharesNumber: '5445194036'
                        sharesPercentage: '1'
                        specification: null
                      - name: BLOMHOF
                        identifier: BE0405671420
                        nature: Actions A
                        sharesNumber: '44999'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Actions
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Actions B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Parts Sociales
                        sharesNumber: '25261'
                        sharesPercentage: '0.8602'
                        specification: null
                      - name: ENGIE GLOBAL BUSINESS SUPPORT
                        identifier: BE0505619626
                        nature: Parts sociales
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: ENGIE GLOBAL  LNG UK LTD
                        identifier: GB782803119
                        nature: Actions
                        sharesNumber: '600000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENGIE ENERGY MANAGEMENT
                        identifier: BE0831958211
                        nature: Actions
                        sharesNumber: '999998'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: SYNATOM ( SOCIETE BELGE DES COMBUSTIBLES NUCLEAIRES )
                        identifier: BE0406820671
                        nature: Actions
                        sharesNumber: '1999999'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENORA
                        identifier: BE0542769438
                        nature: Actions
                        sharesNumber: '1950'
                        sharesPercentage: '0.3333'
                        specification: null
                      - name: UFI SA (UNION FINANCIERE ET INDUSTRIELLE)
                        identifier: BE0402365601
                        nature: Actions
                        sharesNumber: '4999500'
                        sharesPercentage: '1'
                        specification: null
                      - name: ZANDVLIET POWER
                        identifier: BE0477543470
                        nature: Actions
                        sharesNumber: '16000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: CONTASSUR ASSISTANCE CONSEIL
                        identifier: BE0404525632
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: '0.0004'
                        specification: null
                      - name: ELECTRABEL SEANERGY
                        identifier: BE0479612837
                        nature: Actions A
                        sharesNumber: '800'
                        sharesPercentage: '0.8'
                        specification: null
                      - name: ELECTRABEL COGREEN
                        identifier: BE0525640426
                        nature: Actions
                        sharesNumber: '150'
                        sharesPercentage: '0.0199'
                        specification: null
                      - name: GENFINA
                        identifier: BE0435084986
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 1
                        identifier: BE0553485859
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 2
                        identifier: BE0627661264
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 3
                        identifier: BE0644840855
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 4
                        identifier: BE0667684850
                        nature: Actions
                        sharesNumber: '20000'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: WIND4FLANDERS
                        identifier: BE0628836449
                        nature: Actions
                        sharesNumber: '632375'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4WALLONIA
                        identifier: BE0553486057
                        nature: Actions
                        sharesNumber: '79538'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: SOCIETE ESPACE-BAVIERE
                        identifier: BE0443548138
                        nature: Actions
                        sharesNumber: '150'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: OOSTERWEEL
                        identifier: BE0468316691
                        nature: Actions A
                        sharesNumber: '624'
                        sharesPercentage: '0.832'
                        specification: null
                      - name: RECYBEL ( Centrale des Awirs )
                        identifier: BE0449342996
                        nature: Actions D
                        sharesNumber: '1764'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: ENGIE M2M
                        identifier: BE0632450985
                        nature: Actions
                        sharesNumber: '132500'
                        sharesPercentage: '0.4'
                        specification: null
                      - name: >-
                          S.N.T.C. / N.M.P (SOCIETE NATIONALE DE TRANSPORTS PAR
                          CANALISATIONS)
                        identifier: BE0418190556
                        nature: Actions
                        sharesNumber: '49025'
                        sharesPercentage: '0.25'
                        specification: null
                      - name: BELUX INNOVATION HOLDING
                        identifier: BE0664799495
                        nature: Parts Sociales
                        sharesNumber: '39997'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: ENGIE SUN4BUSINESS
                        identifier: BE0666554504
                        nature: Actions
                        sharesNumber: '1000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: LES VENTS DE L'ORNOI
                        identifier: BE0480079823
                        nature: Actions
                        sharesNumber: '500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: BELGONUCLEAIRE
                        identifier: BE0403126258
                        nature: Actions
                        sharesNumber: '13545'
                        sharesPercentage: '0.3386'
                        specification: null
                      - name: IT PARTNERS (EN LIQUIDATION)
                        identifier: BE0461503036
                        nature: Actions
                        sharesNumber: '400'
                        sharesPercentage: '0.1503'
                        specification: null
                      - name: LES VENTS DE PERWEZ
                        identifier: BE0866959175
                        nature: Actions B
                        sharesNumber: '413'
                        sharesPercentage: '0.2488'
                        specification: null
                  - year: 2015
                    items:
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Actions
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: BELGREEN
                        identifier: BE0821635431
                        nature: Parts sociales
                        sharesNumber: '170'
                        sharesPercentage: '0.85'
                        specification: null
                      - name: ENGIE INVEST INTERNATIONAL (ex GSII)
                        identifier: null
                        nature: Actions E
                        sharesNumber: '656426'
                        sharesPercentage: '0.1755'
                        specification: null
                      - name: ELECTRABEL BLUE SKY INVESTMENTS
                        identifier: BE0841111843
                        nature: Parts Sociales
                        sharesNumber: '418'
                        sharesPercentage: '0.9952'
                        specification: null
                      - name: ELECTRABEL CUSTOMER SOLUTIONS
                        identifier: BE0476306127
                        nature: Actions
                        sharesNumber: '50000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ELECTRABEL FRANCE
                        identifier: FR88444256986
                        nature: Actions
                        sharesNumber: '5319991'
                        sharesPercentage: '1'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Actions A
                        sharesNumber: '266412'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: >-
                          EGPF WHH (ELECTRABEL GREEN PROJECTS FLANDERS WONDELGEM
                          HOOGSTRATEN HOOGLEDE)
                        identifier: BE0862382557
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: >-
                          EGPF WWE (ELECTRABEL GREEN PROJECTS FLANDERS WIND
                          WERKT ECHT)
                        identifier: BE0842599210
                        nature: Actions
                        sharesNumber: '23111'
                        sharesPercentage: '0.35'
                        specification: null
                      - name: >-
                          GDF SUEZ ENERGIE NEDERLAND HOLDING BV ( EX ELECTRABEL
                          HOUDSTERMAATSCHAPPIJ BV ) ( EX ELECTRABEL NEDERLAND
                          COOPERATIVE U.A.)
                        identifier: NL808013269B01
                        nature: Actions
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENERGY EUROPE INVEST
                        identifier: BE0427337062
                        nature: Actions
                        sharesNumber: '36013178'
                        sharesPercentage: '0.9998'
                        specification: null
                      - name: ENGIE CC (ex GDF SUEZ CC)
                        identifier: BE0442100363
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: ENGIE MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Actions Sociales
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: ENGIE ALLIANCE ( ex GS ALLIANCE )
                        identifier: FR440087161000020
                        nature: Parts Sociales
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: ENGIE CORP LUXEMBOURG SARL ( ex GS Corp Lux )
                        identifier: LU
                        nature: Actions
                        sharesNumber: '10'
                        sharesPercentage: '0.001'
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Actions A
                        sharesNumber: '25500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB750043960
                        nature: Actions
                        sharesNumber: '5445132582'
                        sharesPercentage: '1'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Parts
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Actions B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: MAX GREEN
                        identifier: BE0818156792
                        nature: Actions
                        sharesNumber: '99'
                        sharesPercentage: '0.99'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Parts
                        sharesNumber: '25261'
                        sharesPercentage: '0.8602'
                        specification: null
                      - name: GDF SUEZ SHARED SERVICES CENTER
                        identifier: BE0505619626
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: GDF SUEZ  LNG UK LTD
                        identifier: GB
                        nature: Actions
                        sharesNumber: '600000'
                        sharesPercentage: '1'
                        specification: null
                      - name: GDF Suez Energy Management Trading (EMT)
                        identifier: BE0831958211
                        nature: Actions
                        sharesNumber: '181445667'
                        sharesPercentage: '1'
                        specification: null
                      - name: SYNATOM ( SOCIETE BELGE DES COMBUSTIBLES NUCLEAIRES )
                        identifier: BE0406820671
                        nature: Actions
                        sharesNumber: '1999999'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENORA
                        identifier: BE0542769438
                        nature: Shares
                        sharesNumber: '450'
                        sharesPercentage: '0.3333'
                        specification: null
                      - name: UFI SA (UNION FINANCIERE ET INDUSTRIELLE)
                        identifier: BE0402365601
                        nature: Actions
                        sharesNumber: '4999500'
                        sharesPercentage: '1'
                        specification: null
                      - name: ZANDVLIET POWER
                        identifier: BE0477543470
                        nature: Actions
                        sharesNumber: '16000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: CONTASSUR ASSISTANCE CONSEIL
                        identifier: BE0404525632
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: '0.0004'
                        specification: null
                      - name: ELECTRABEL SEANERGY
                        identifier: BE0479612837
                        nature: Actions A
                        sharesNumber: '800'
                        sharesPercentage: '0.8'
                        specification: null
                      - name: ELECTRABEL COGREEN
                        identifier: BE0525640426
                        nature: Actions
                        sharesNumber: '148'
                        sharesPercentage: '0.0196'
                        specification: null
                      - name: GENFINA
                        identifier: BE0435084986
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 1
                        identifier: BE0553485859
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 2
                        identifier: BE0627661264
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS Projects 3
                        identifier: BE0644840855
                        nature: Shares
                        sharesNumber: '4000'
                        sharesPercentage: '0.9995'
                        specification: null
                      - name: WIND4FLANDERS Holding
                        identifier: BE0628836449
                        nature: Actions
                        sharesNumber: '432375'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: WIND4WALLONIA
                        identifier: BE0553486057
                        nature: Actions
                        sharesNumber: '79538'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: SOCIETE ESPACE BAVIERE
                        identifier: BE0443548138
                        nature: Actions
                        sharesNumber: '150'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: OOSTERWEEL
                        identifier: BE0468316691
                        nature: Actions A
                        sharesNumber: '624'
                        sharesPercentage: '0.832'
                        specification: null
                      - name: RECYBEL ( Centrale des Awirs )
                        identifier: BE0449342996
                        nature: Parts D
                        sharesNumber: '882'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: >-
                          S.N.T.C. / N.M.P (SOCIETE NATIONALE DE TRANSPORTS PAR
                          CANALISATIONS)
                        identifier: BE0418190556
                        nature: Actions
                        sharesNumber: '49025'
                        sharesPercentage: '0.25'
                        specification: null
                      - name: LES VENTS DE L'ORNOI
                        identifier: BE0480079823
                        nature: Actions
                        sharesNumber: '500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: BELGONUCLEAIRE
                        identifier: BE0403126258
                        nature: Actions
                        sharesNumber: '13545'
                        sharesPercentage: '0.3386'
                        specification: null
                      - name: IT PARTNERS (EN LIQUIDATION)
                        identifier: BE0461503036
                        nature: Actions
                        sharesNumber: '400'
                        sharesPercentage: '0.1503'
                        specification: null
                      - name: LES VENTS DE PERWEZ
                        identifier: BE0866959175
                        nature: Actions B
                        sharesNumber: '413'
                        sharesPercentage: '0.2488'
                        specification: null
                  - year: 2014
                    items:
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Aandelen
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: BELGREEN
                        identifier: BE0821635431
                        nature: Sociale aandelen
                        sharesNumber: '170'
                        sharesPercentage: '0.85'
                        specification: null
                      - name: GDF SUEZ INVEST INTERNATIONAL
                        identifier: null
                        nature: Aandelen E
                        sharesNumber: '656426'
                        sharesPercentage: '0.1755'
                        specification: null
                      - name: ELECTRABEL BLUE SKY INVESTMENTS
                        identifier: BE0841111843
                        nature: Sociale aandelen
                        sharesNumber: '418'
                        sharesPercentage: '0.9952'
                        specification: null
                      - name: ELECTRABEL CUSTOMER SOLUTIONS
                        identifier: BE0476306127
                        nature: Aandelen
                        sharesNumber: '49399'
                        sharesPercentage: '0.988'
                        specification: null
                      - name: ELECTRABEL FRANCE
                        identifier: FR88444256986
                        nature: Aandelen
                        sharesNumber: '5319991'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Aandelen A
                        sharesNumber: '266412'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: >-
                          EGPF WHH (ELECTRABEL GREEN PROJECTS FLANDERS WONDELGEM
                          HOOGSTRATEN HOOGLEDE)
                        identifier: BE0862382557
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: >-
                          EGPF WWE (ELECTRABEL GREEN PROJECTS FLANDERS WIND
                          WERKT ECHT)
                        identifier: BE0842599210
                        nature: Aandelen
                        sharesNumber: '23111'
                        sharesPercentage: '0.35'
                        specification: null
                      - name: >-
                          GDF SUEZ ENERGIE NEDERLAND HOLDING BV ( EX ELECTRABEL
                          HOUDSTERMAATSCHAPPIJ BV ) ( EX ELECTRABEL NEDERLAND
                          COOPERATIVE U.A.)
                        identifier: NL808013269B01
                        nature: Aandelen
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENERGY EUROPE INVEST
                        identifier: BE0427337062
                        nature: Aandelen
                        sharesNumber: '36013178'
                        sharesPercentage: '0.9998'
                        specification: null
                      - name: GDF SUEZ CC
                        identifier: BE0442100363
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: GDF SUEZ MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Sociale Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: GDF SUEZ ALLIANCE
                        identifier: FR24440087161
                        nature: Sociale Aandelen
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: GDF SUEZ CORP LUXEMBOURG SARL
                        identifier: null
                        nature: Aandelen
                        sharesNumber: '10'
                        sharesPercentage: '0.001'
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Aandelen A
                        sharesNumber: '17360'
                        sharesPercentage: '0.56'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB750043960
                        nature: Aandelen
                        sharesNumber: '5444629662'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Aandelen
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Aandelen B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: MAX GREEN
                        identifier: BE0818156792
                        nature: Aandelen
                        sharesNumber: '72'
                        sharesPercentage: '0.72'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Sociale Aandelen
                        sharesNumber: '25261'
                        sharesPercentage: '0.8602'
                        specification: null
                      - name: GDF SUEZ SHARED SERVICES CENTER
                        identifier: BE0505619626
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: GDF SUEZ  LNG UK LTD
                        identifier: GB782803119
                        nature: Aandelen
                        sharesNumber: '600000'
                        sharesPercentage: '1'
                        specification: null
                      - name: GDF Suez Energy Management Trading (EMT)
                        identifier: BE0831958211
                        nature: Aandelen
                        sharesNumber: '181445667'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: SYNATOM ( SOCIETE BELGE DES COMBUSTIBLES NUCLEAIRES )
                        identifier: BE0406820671
                        nature: Aandelen
                        sharesNumber: '1999999'
                        sharesPercentage: '1'
                        specification: null
                      - name: ENORA
                        identifier: BE0542769438
                        nature: Aandelen
                        sharesNumber: '450'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: UFI SA (UNION FINANCIERE ET INDUSTRIELLE)
                        identifier: BE0402365601
                        nature: Aandelen
                        sharesNumber: '4999500'
                        sharesPercentage: '1'
                        specification: null
                      - name: ZANDVLIET POWER
                        identifier: BE0477543470
                        nature: Aandelen
                        sharesNumber: '16000'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: CONTASSUR ASSISTANCE CONSEIL
                        identifier: BE0404525632
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: '0.0004'
                        specification: null
                      - name: ELECTRABEL SEANERGY
                        identifier: BE0479612837
                        nature: Aandelen A
                        sharesNumber: '800'
                        sharesPercentage: '0.8'
                        specification: null
                      - name: ELECTRABEL COGREEN
                        identifier: BE0525640426
                        nature: Aandelen
                        sharesNumber: '148'
                        sharesPercentage: '0.0196'
                        specification: null
                      - name: GENFINA
                        identifier: BE0435084986
                        nature: Aandelen
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: WIND4FLANDERS
                        identifier: BE0553485859
                        nature: Aandelen
                        sharesNumber: '748'
                        sharesPercentage: '0.9973'
                        specification: null
                      - name: WIND4WALLONIA
                        identifier: BE0553486057
                        nature: Aandelen
                        sharesNumber: '748'
                        sharesPercentage: '0.9973'
                        specification: null
                      - name: ESPACE BAVIERE
                        identifier: BE0443548138
                        nature: Aandelen
                        sharesNumber: '150'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: OOSTERWEEL
                        identifier: BE0468316691
                        nature: Aandelen A
                        sharesNumber: '624'
                        sharesPercentage: '0.832'
                        specification: null
                      - name: RECYBEL ( Centrale des Awirs )
                        identifier: BE0449342996
                        nature: Aandelen D
                        sharesNumber: '882'
                        sharesPercentage: '0.49'
                        specification: null
                      - name: >-
                          S.N.T.C. / N.M.P (SOCIETE NATIONALE DE TRANSPORTS PAR
                          CANALISATIONS)
                        identifier: BE0418190556
                        nature: Aandelen
                        sharesNumber: '49025'
                        sharesPercentage: '0.25'
                        specification: null
                      - name: LES VENTS DE L'ORNOI
                        identifier: BE0480079823
                        nature: Aandelen
                        sharesNumber: '500'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: BELGONUCLEAIRE
                        identifier: BE0403126258
                        nature: Aandelen
                        sharesNumber: '13545'
                        sharesPercentage: '0.3386'
                        specification: null
                      - name: IT PARTNERS (EN LIQUIDATION)
                        identifier: BE0461503036
                        nature: Aandelen
                        sharesNumber: '400'
                        sharesPercentage: '0.0962'
                        specification: null
                      - name: LES VENTS DE PERWEZ
                        identifier: BE0866959175
                        nature: Aandelen B
                        sharesNumber: '413'
                        sharesPercentage: '0.2488'
                        specification: null
                  - year: 2013
                    items:
                      - name: CONTASSUR (CONTIBEL ASSURANCES VIE)
                        identifier: BE0424225045
                        nature: Actions
                        sharesNumber: '15000'
                        sharesPercentage: '0.15'
                        specification: null
                      - name: BELGREEN
                        identifier: BE0821635431
                        nature: Parts sociales
                        sharesNumber: '170'
                        sharesPercentage: '0.85'
                        specification: null
                      - name: GDF SUEZ INVEST INTERNATIONAL
                        identifier: null
                        nature: Actions E
                        sharesNumber: '656426'
                        sharesPercentage: '0.1755'
                        specification: null
                      - name: >-
                          DUNAMENTI POWER PLANT Closed LTD (DUNAMENTI EROMU
                          ZARTKOUEN MUKODO RESZVENYTATSASAG)
                        identifier: HUHU10741595-2-44
                        nature: Actions
                        sharesNumber: '1687513'
                        sharesPercentage: '0.5031'
                        specification: null
                      - name: ELECTRABEL BLUE SKY INVESTMENTS
                        identifier: BE0841111843
                        nature: Parts Sociales
                        sharesNumber: '219'
                        sharesPercentage: '0.5214'
                        specification: null
                      - name: ELECTRABEL CUSTOMER SOLUTIONS
                        identifier: BE0476306127
                        nature: Actions
                        sharesNumber: '47899'
                        sharesPercentage: '0.958'
                        specification: null
                      - name: ELECTRABEL FRANCE
                        identifier: FR88444256986
                        nature: Actions
                        sharesNumber: '5319990'
                        sharesPercentage: '1'
                        specification: null
                      - name: EGPF (ELECTRABEL GREEN PROJECTS FLANDERS)
                        identifier: BE0465399763
                        nature: Actions A
                        sharesNumber: '266412'
                        sharesPercentage: '0.7'
                        specification: null
                      - name: >-
                          EGPF WHH (ELECTRABEL GREEN PROJECTS FLANDERS WONDELGEM
                          HOOGSTRATEN HOOGLEDE)
                        identifier: BE0862382557
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: '0.0001'
                        specification: null
                      - name: >-
                          EGPF WWE (ELECTRABEL GREEN PROJECTS FLANDERS WIND
                          WERKT ECHT)
                        identifier: BE0842599210
                        nature: Actions
                        sharesNumber: '23111'
                        sharesPercentage: '0.35'
                        specification: null
                      - name: >-
                          GDF SUEZ ENERGIE NEDERLAND HOLDING BV ( EX ELECTRABEL
                          HOUDSTERMAATSCHAPPIJ BV ) ( EX ELECTRABEL NEDERLAND
                          COOPERATIVE U.A.)
                        identifier: NL808013269B01
                        nature: Actions
                        sharesNumber: '52022084000'
                        sharesPercentage: '1'
                        specification: null
                      - name: ELECTRABEL SOLAR ENERGY
                        identifier: BE0897902967
                        nature: Actions
                        sharesNumber: '60614'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: ENERGY EUROPE INVEST
                        identifier: BE0427337062
                        nature: Actions
                        sharesNumber: '36013178'
                        sharesPercentage: '0.9998'
                        specification: null
                      - name: GDF SUEZ CC
                        identifier: BE0442100363
                        nature: Actions
                        sharesNumber: '1'
                        sharesPercentage: null
                        specification: null
                      - name: GDF SUEZ ENERGIA ITALIA S.P.A
                        identifier: IT06289781004
                        nature: Actions
                        sharesNumber: '985812'
                        sharesPercentage: '0.55'
                        specification: null
                      - name: GDF SUEZ MANAGEMENT COMPANY BELGIUM
                        identifier: BE0825952921
                        nature: Actions Sociales
                        sharesNumber: '1'
                        sharesPercentage: '0.01'
                        specification: null
                      - name: GDF SUEZ ALLIANCE
                        identifier: FR24440087161
                        nature: Parts Sociales
                        sharesNumber: '12'
                        sharesPercentage: '0.12'
                        specification: null
                      - name: GDF SUEZ CORP LUXEMBOURG SARL
                        identifier: null
                        nature: Actions
                        sharesNumber: '10'
                        sharesPercentage: '0.001'
                        specification: null
                      - name: GREENSKY
                        identifier: BE0817203422
                        nature: Actions
                        sharesNumber: '560'
                        sharesPercentage: '0.56'
                        specification: null
                      - name: INTERNATIONAL POWER LTD
                        identifier: GB750043960
                        nature: Actions
                        sharesNumber: '5443707624'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: >-
                          LABORELEC (LABORATOIRE BELGE DE L'INDUSTRIE
                          ELECTRIQUE)
                        identifier: BE0400902582
                        nature: Parts
                        sharesNumber: '74996'
                        sharesPercentage: '0.9999'
                        specification: null
                      - name: LILLO ENERGY
                        identifier: BE0893067914
                        nature: Actions B
                        sharesNumber: '2250'
                        sharesPercentage: '0.5'
                        specification: null
                      - name: MAX GREEN
                        identifier: BE0818156792
                        nature: Actions
                        sharesNumber: '72'
                        sharesPercentage: '0.72'
                        specification: null
                      - name: N-ALLO FRANCE SAS
                        identifier: FR40483036406
                        nature: Actions
                        sharesNumber: '2500'
                        sharesPercentage: '0.3566'
                        specification: null
                      - name: N-ALLO
                        identifier: BE0466200311
                        nature: Parts
[...]
